<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="e41cd3f5-819f-4ecf-8a35-331e066bb3a0" name="Changes" comment="Discounts the whole purchase and not each book" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2DWAWfDfl6xHEdianaXANGGaQuQ" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e41cd3f5-819f-4ecf-8a35-331e066bb3a0" name="Changes" comment="" />
      <created>1660804501250</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1660804501250</updated>
    </task>
    <task id="LOCAL−00001" summary="Struggling with calculating the discounted price...">
      <created>1660808088213</created>
      <option name="number" value="LOCAL−00001" />
      <option name="presentableId" value="LOCAL−00001" />
      <updated>1660808088213</updated>
    </task>
    <task id="LOCAL−00002" summary="Struggling with calculating the discounted price...">
      <created>1660808276410</created>
      <option name="number" value="LOCAL−00002" />
      <option name="presentableId" value="LOCAL−00002" />
      <updated>1660808276410</updated>
    </task>
    <task id="LOCAL−00003" summary="Struggling with calculating the discounted price...">
      <created>1660808532743</created>
      <option name="number" value="LOCAL−00003" />
      <option name="presentableId" value="LOCAL−00003" />
      <updated>1660808532743</updated>
    </task>
    <task id="LOCAL−00004" summary="Discounts the whole purchase and not each book">
      <created>1660810154371</created>
      <option name="number" value="LOCAL−00004" />
      <option name="presentableId" value="LOCAL−00004" />
      <updated>1660810154371</updated>
    </task>
    <task id="LOCAL−00005" summary="Discounts the whole purchase and not each book">
      <created>1660810207934</created>
      <option name="number" value="LOCAL−00005" />
      <option name="presentableId" value="LOCAL−00005" />
      <updated>1660810207934</updated>
    </task>
    <task id="LOCAL−00006" summary="Discounts the whole purchase and not each book">
      <created>1660810306792</created>
      <option name="number" value="LOCAL−00006" />
      <option name="presentableId" value="LOCAL−00006" />
      <updated>1660810306792</updated>
    </task>
    <task id="LOCAL−00007" summary="Discounts the whole purchase and not each book">
      <created>1660810353608</created>
      <option name="number" value="LOCAL−00007" />
      <option name="presentableId" value="LOCAL−00007" />
      <updated>1660810353608</updated>
    </task>
    <task id="LOCAL−00008" summary="Discounts the whole purchase and not each book">
      <created>1660810434429</created>
      <option name="number" value="LOCAL−00008" />
      <option name="presentableId" value="LOCAL−00008" />
      <updated>1660810434429</updated>
    </task>
    <option name="localTasksCounter" value="9" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Struggling with calculating the discounted price..." />
    <MESSAGE value="Discounts the whole purchase and not each book" />
    <option name="LAST_COMMIT_MESSAGE" value="Discounts the whole purchase and not each book" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/KataBookstore$Main.ic" NAME="Main Coverage Results" MODIFIED="1660808709681" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="idea" COVERAGE_BY_TEST_ENABLED="false" COVERAGE_TRACING_ENABLED="false" />
  </component>
</project>